.page {
  position: relative;
  display: block;
  width: 1105px; }
  .page--page0main {
    height: 1409px;
    background: no-repeat top center url("./../static/images/lunar_newyear/background_0.jpg"); }
  .page--page1gacha {
    height: 2113px;
    background: no-repeat top center url("./../static/images/lunar_newyear/background_1.jpg"); }
  .page--page2buns {
    height: 2113px;
    background: no-repeat top center url("./../static/images/lunar_newyear/background_1.jpg"); }
  .page--page3reward {
    height: 2113px;
    background: no-repeat top center url("./../static/images/lunar_newyear/background_2.jpg"); }
  .page--page4other {
    height: 2113px;
    background: no-repeat top center url("./../static/images/lunar_newyear/background_2.jpg"); }
  .page--page5announce {
    background: no-repeat top center url("./../static/images/lunar_newyear/background_2.jpg"); }
  .page__section {
    position: relative;
    display: block;
    width: 100%; }
    .page__section--head {
      height: 740px;
      margin: 0px; }
    .page__section--pagegacha {
      height: 839px;
      margin-top: 30px; }
      .page__section--pagegacha::after {
        content: "";
        user-select: none;
        pointer-events: none;
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        width: 174px;
        height: 839px;
        background: no-repeat top center url("./../static/images/lunar_newyear/page1_section_over.png"); }
    .page__section--pagebuns {
      margin-top: 30px; }
      .page__section--pagebuns::after {
        content: "";
        user-select: none;
        pointer-events: none;
        position: absolute;
        top: 0px;
        left: -90px;
        display: block;
        width: 405px;
        height: 632px;
        background: no-repeat top center url("./../static/images/lunar_newyear/page2_section_over.png"); }
    .page__section--pagereward::after {
      content: "";
      user-select: none;
      pointer-events: none;
      position: absolute;
      top: 0px;
      left: -86px;
      display: block;
      width: 337px;
      height: 887px;
      background: no-repeat top center url("./../static/images/lunar_newyear/page3_section_over.png"); }
    .page__section--list {
      display: block;
      width: 1105px;
      min-height: 450px;
      background: url("./../static/images/lunar_newyear/page5_list_top_background.jpg") top center no-repeat, url("./../static/images/lunar_newyear/page5_list_bot_background.jpg") bottom center no-repeat, url("./../static/images/lunar_newyear/page5_list_mid_background.jpg") center; }
      .page__section--list .area {
        height: 580px; }
  .page__content {
    position: relative;
    margin-left: 70px;
    width: 912px;
    padding: 45px 20px;
    background: url("./../static/images/lunar_newyear/content_top_background.jpg") top center no-repeat, url("./../static/images/lunar_newyear/content_bottom_background.jpg") bottom center no-repeat, url("./../static/images/lunar_newyear/content_middle_background.jpg") center; }
    .page__content--pagegacha {
      top: 70px; }
    .page__content--level {
      background: url("./../static/images/lunar_newyear/content_3top_background.jpg") top center no-repeat, url("./../static/images/lunar_newyear/content_3bot_background.jpg") bottom center no-repeat, url("./../static/images/lunar_newyear/content_3cut_background.jpg") center 59% no-repeat, url("./../static/images/lunar_newyear/content_3slot_background.jpg") center; }
  .page__menu {
    position: relative;
    margin: 0px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 520px;
    flex-wrap: wrap; }
    .page__menu li {
      cursor: pointer;
      display: block;
      width: 210px;
      height: 210px;
      margin: 10px 25px;
      background: no-repeat top center url(./../static/images/lunar_newyear/page0_game_slot.png); }
      .page__menu li:nth-child(1) {
        margin-left: 150px; }
      .page__menu li:nth-child(2) {
        margin-right: 150px; }
      .page__menu li .title {
        color: #f9b93e;
        font-weight: bolder;
        font-size: 16px;
        line-height: 50px;
        text-align: center;
        display: block;
        width: 210px;
        height: 50px;
        background: no-repeat top center url(./../static/images/lunar_newyear/page0_game_topic.png); }
      .page__menu li .icon {
        position: relative;
        display: flex;
        width: 210px;
        height: 160px;
        justify-content: center;
        align-items: center; }
  .page__rule {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: fit-content;
    margin: 0px auto; }
    .page__rule li {
      list-style-type: decimal; }
  .page__header {
    text-align: center;
    color: #f9b93e;
    font-weight: bolder;
    font-size: 26px;
    line-height: 71px;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    margin: 0px auto;
    display: block;
    width: 366px;
    height: 71px;
    background: no-repeat top center url(./../static/images/lunar_newyear/topic_background.png); }
  .page__btnhome {
    position: absolute;
    top: -10px;
    right: -40px;
    display: block;
    width: 92px;
    height: 92px; }

.bgBtn {
  background-image: url("./../static/images/lunar_newyear/btn_cicle_background.png") !important; }
